using System;
using System.Collections.Generic;
using Newtonsoft.Json;


namespace isn
{
   
    partial class Program
    {
     
         private static void ShowConfig()
        {
                Console.WriteLine(JsonConvert.SerializeObject(Settings, Formatting.Indented));

        }
        
    }
}